Subject: Re: [PATCH v5 0/6] meson: add corresponding target for Makefile's hdr-check

From: Junio C Hamano <[email-masked]>
Date: Wed, 23 Apr 2025 10:40:21 -0700

[email-masked] writes:

> Hi Karthik
>
> This looks good, I've left a couple of comments but I don't think
> there is anything that necessitates a re-roll.
>
> Thanks
>
> Phillip

Thanks, I think the first one that stops us from using tarball
extract may have the biggest impact on the CI, and might reveal
some other bugs (like "this test used to be skipped because it did
not run in a tarball extract, but now this is run and fails"), which
may cause us to scramble to fix them, but I think that would be a
good thing in the longer term.

WIll queue.